Jump to content


Photo

mediaportal will nicht instalieren


  • Please log in to reply
16 replies to this topic

#1 ARDA

  • Member
  • 11 posts

0
Neutral

Posted 6 January 2014 - 04:38

hallo will media portal instalieren aber der will nicht  dreambox500hd

 

lst6.png

 



Re: mediaportal will nicht instalieren #2 trackman1976

  • Senior Member
  • 54 posts

+1
Neutral

Posted 6 January 2014 - 05:58

deinstalliere per ftp vorher die alte installation



Re: mediaportal will nicht instalieren #3 ARDA

  • Member
  • 11 posts

0
Neutral

Posted 6 January 2014 - 06:24

ich hab aber nicht alte media portal



Re: mediaportal will nicht instalieren #4 masterview

  • Member
  • 15 posts

0
Neutral

Posted 6 January 2014 - 09:19

Probier mal die Installation mit dem Parameter --force-depends kommt zwar am Schluss ne Meldung aber Plugin ist installiert



Re: mediaportal will nicht instalieren #5 honda-civic

  • Senior Member
  • 307 posts

+22
Neutral

Posted 6 January 2014 - 10:49

Wenn Sie genau hinsehen Grund Fehler vermisse ihn librtmp0,allso erst librtmp0 instalieren das kannst du von TSpanel wenn du hast runterladen und dann Mediaportal.

Oder kannst du auch erst opkg update in telnet einfügen,naher Mediaportal instalieren

mfg.



Re: mediaportal will nicht instalieren #6 ARDA

  • Member
  • 11 posts

0
Neutral

Posted 6 January 2014 - 20:39

es gibt im ts panel 5 verschidene welche ist die richtige

 

tzam.jpg



Re: mediaportal will nicht instalieren #7 ARDA

  • Member
  • 11 posts

0
Neutral

Posted 6 January 2014 - 23:23

ist keiner online hier



Re: mediaportal will nicht instalieren #8 Trial

  • Senior Member
  • 1,072 posts

+31
Good

Posted 7 January 2014 - 20:55

Hi,

ich würde mit der höchsten Nummer, also 2.46c anfangen. Wenn das nicht geht die Anderen.

 

ciao



Re: mediaportal will nicht instalieren #9 alabama

  • Senior Member
  • 228 posts

0
Neutral

Posted 8 January 2014 - 17:45

Das Problem ist offenbar, dass die librtmp0 vergeblich gesucht wird.

In den neueren Images heißt die Anwendung librtmp1.

Hier ein Link zur möglichen Lösung.

 

http://openpli.org/f...mp0#entry382703

 

Der Befehl < ln -sv librtmp.so.1 /usr/lib/librtmp.so.0 > ist wohl nicht ganz richtig, da es den Parameter -sv zum "link" Befehl offenbar nicht gibt. Vielleicht ist -sf gemeint.

Da ich aber in der Materie auch nicht so bewandert bin, kann ich nicht sagen, wie der korrekte Befehl richtig heißen muss.

Die Einfügung einer logischen Verknüpfung zur librtmp1 hat bei mir aber geholfen.


current active Boxes:

Vusolo2, Zgemma H7S, Vuduo2 & HD2400 @ Astra 19,2° & Hotbird 13°

 


Re: mediaportal will nicht instalieren #10 Trial

  • Senior Member
  • 1,072 posts

+31
Good

Posted 8 January 2014 - 20:55

Hi,

ich schätze ein einfaches -s sollte reichen. Es wird nur ein symbolischer Link benötigt und dafür reicht -s.

 

ciao



Re: mediaportal will nicht instalieren #11 bic@

  • Member
  • 20 posts

0
Neutral

Posted 8 January 2014 - 23:59

Servus leute!!

MediaPortal 5.0.6 

mini führ dreambox 500hd und 800se.

zu wenig speicher!!!

Fihr andere boxe zbs,,dm8000 oder 7020hd full ipk plugin..

Full MediaPortal braucht mindes 13mb..

Zu erste opkg update!!!!

 

opkg update
opkg install gst-plugins-bad-rtmp
opkg install librtmp0
opkg install gst-plugins-bad-fragmented
opkg install python-robotparser
opkg install gst-plugins-good-flv
opkg install python-mechanize
opkg install python-twisted-web
opkg install python-twisted-core
opkg install python-compression
opkg install python-json
opkg install python-misc
opkg install python-xml
opkg install python-html

 

Restart !

 

Nach dem noch ein mal über telnet führ jeder fall!

 

opkg update && opkg upgrade

 

Restart (reboot)

 

Instaliren sie ihre Media Portal über telnet!

 

opkg install -force-overwrite /tmp/enigma2-plugin-extensions-mediaportal_5.0.6-mini_all.ipk

opkg install -force-overwrite /tmp/enigma2-plugin-extensions-mediaportal_5.0.6_all.ipk

 

 

 

 

 

Bic@



Re: mediaportal will nicht instalieren #12 bic@

  • Member
  • 20 posts

0
Neutral

Posted 9 January 2014 - 00:06

MediaPortal 5.0.6   (mini und full plugin)

 

Ales ist in ZIP   oe-1.6

 

Bic@

Attached Files



Re: mediaportal will nicht instalieren #13 bic@

  • Member
  • 20 posts

0
Neutral

Posted 9 January 2014 - 00:11

MediaPortal 5.0.6   (mini und full plugin)

 

Ales ist in ZIP   oe-2.0

 

Bic@

Attached Files



Re: mediaportal will nicht instalieren #14 bic@

  • Member
  • 20 posts

0
Neutral

Posted 27 January 2014 - 01:11

Update auf 5.0.7 MediaPortal

 

Mini führ kleine flash boxe

 

opkg update
opkg install gst-plugins-bad-rtmp
opkg install librtmp1
opkg install gst-plugins-bad-fragmented
opkg install python-robotparser
opkg install gst-plugins-good-flv
opkg install python-mechanize
opkg install python-twisted-web
opkg install python-twisted-core
opkg install python-compression
opkg install python-json
opkg install python-misc
opkg install python-xml
opkg install python-html

 

 

 

Attached Files



Re: mediaportal will nicht instalieren #15 bic@

  • Member
  • 20 posts

0
Neutral

Posted 27 January 2014 - 01:19

MediaPortal 5.0.7 full ipk

 

opkg update
opkg install gst-plugins-bad-rtmp
opkg install librtmp1
opkg install gst-plugins-bad-fragmented
opkg install python-robotparser
opkg install gst-plugins-good-flv
opkg install python-mechanize
opkg install python-twisted-web
opkg install python-twisted-core
opkg install python-compression
opkg install python-json
opkg install python-misc
opkg install python-xml
opkg install python-html

 

Attached Files



Re: mediaportal will nicht instalieren #16 dhwz

  • Senior Member
  • 226 posts

+20
Neutral

Posted 27 January 2014 - 12:12

er Befehl < ln -sv librtmp.so.1 /usr/lib/librtmp.so.0 > ist wohl nicht ganz richtig, da es den Parameter -sv zum "link" Befehl offenbar nicht gibt. Vielleicht ist -sf gemeint.

Da ich aber in der Materie auch nicht so bewandert bin, kann ich nicht sagen, wie der korrekte Befehl richtig heißen muss.

Die Einfügung einer logischen Verknüpfung zur librtmp1 hat bei mir aber geholfen.

 

Eigentlich ist der Symlink völlig überflüssig, eure gstreamer Plugins sind sowieso von der librtmp1 abhängig nicht von der librtmp0 also ist der Symlink nicht notwendig.

Das MediaPortal selbst braucht die librtmp0 oder librtmp1 nicht, wie gesagt das benötigt der gstreamer selbst.

 

Ihr müsst das Paket einfach mit --force-depends installieren. Ich hab leider keine andere Lösung ansonsten hätte ich das MediaPortal Paket schon längst anders gebaut.


Edited by dhwz, 27 January 2014 - 12:13.


Re: mediaportal will nicht instalieren #17 colombo555

  • Member
  • 1 posts

0
Neutral

Posted 5 March 2014 - 14:44

er Befehl < ln -sv librtmp.so.1 /usr/lib/librtmp.so.0 > ist wohl nicht ganz richtig, da es den Parameter -sv zum "link" Befehl offenbar nicht gibt. Vielleicht ist -sf gemeint.

Da ich aber in der Materie auch nicht so bewandert bin, kann ich nicht sagen, wie der korrekte Befehl richtig heißen muss.

Die Einfügung einer logischen Verknüpfung zur librtmp1 hat bei mir aber geholfen.

 

Eigentlich ist der Symlink völlig überflüssig, eure gstreamer Plugins sind sowieso von der librtmp1 abhängig nicht von der librtmp0 also ist der Symlink nicht notwendig.

Das MediaPortal selbst braucht die librtmp0 oder librtmp1 nicht, wie gesagt das benötigt der gstreamer selbst.

 

Ihr müsst das Paket einfach mit --force-depends installieren. Ich hab leider keine andere Lösung ansonsten hätte ich das MediaPortal Paket schon längst anders gebaut.

 

@dhwz

Wenn das MediaPortal selbst die librtmp nicht braucht, dann sollen Sie einfach die Abhängigkeit (librtmp0) von Ihrem ipk wegmachen:

das gst-bad-rtmp hängt von librtmp (bzw. rtmpdump) ab und wird die geeingnte library (librtmp0 oder librtmp1) mit installieren.

--> Sie müssen nur das gst-bad-rtmp als Abhängigkeit in Ihrem ipk reinmachen, dann stellt sich das Problem nicht mehr.

 

Vielen Dank.


Edited by colombo555, 5 March 2014 - 14:49.



0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users